<template>
    <div>
策略

    </div>
</template>
<script>
export default {
   components: {},
   props: {},
   data() {
      return {
 
      }
   },
   created(){},
 
   methods:{},
 
   computed:{},
 
   watch:{}
}
</script>
<style lang="scss" scoped>

</style>
